@charset "UTF-8";
/* Scss Document */
html {
  margin: 0;
  padding: 0; }

body {
  font-family: "Roboto Slab", "メイリオ" , Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" ,  Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0; }

img {
  border: none;
  max-width: 100%; }

ul, li {
  list-style-type: none; }

a {
  color: #000; }

a, a > li {
  text-decoration: none;
  transition: 0.3s; }

a:hover, a > li:hover {
  opacity: 0.7; }

.pc_only {
  display: block; }
  @media screen and (max-width: 768px) {
    .pc_only {
      display: none; } }

.sp_only {
  display: none; }
  @media screen and (max-width: 768px) {
    .sp_only {
      display: block; } }

header {
  /*---------- #menu ----------*/ }
  @media screen and (max-width: 768px) {
    header {
      border-top: 3px solid #00365a;
      position: relative; } }
  header .header_inner {
    width: 100%;
    max-width: 980px;
    margin: 0 auto; }
    header .header_inner .header_top {
      display: -webkit-flex;
      display: -ms-flex;
      display: flex;
      align-items: center;
      height: 28px;
      justify-content: space-between; }
      @media screen and (max-width: 768px) {
        header .header_inner .header_top {
          display: none; } }
      header .header_inner .header_top strong {
        font-size: 10px;
        font-weight: normal;
        letter-spacing: 0; }
      header .header_inner .header_top .header_link {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex; }
        header .header_inner .header_top .header_link li {
          display: inline-block;
          padding: 5px 0 5px 12px;
          background: url("../image/icon1.png") left no-repeat;
          font-size: 12px;
          margin-right: 10px; }
          header .header_inner .header_top .header_link li a {
            color: #000;
            text-decoration: none; }
    header .header_inner .header_area {
      display: -webkit-flex;
      display: -ms-flex;
      display: flex;
      justify-content: space-between;
      height: 78px; }
      @media screen and (max-width: 768px) {
        header .header_inner .header_area {
          height: 53px; } }
      header .header_inner .header_area h1 {
        margin: 0 auto 0 0; }
        @media screen and (max-width: 768px) {
          header .header_inner .header_area h1 {
            position: absolute;
            top: 7px;
            left: 4px; } }
        @media screen and (max-width: 768px) {
          header .header_inner .header_area h1 img {
            height: 35px;
            width: auto; } }
      header .header_inner .header_area .btn {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        align-items: center; }
        @media screen and (max-width: 768px) {
          header .header_inner .header_area .btn {
            display: none; } }
  header .nav_area {
    background-color: #00365A; }
    header .nav_area ul {
      display: -webkit-flex;
      display: -ms-flex;
      display: flex;
      width: 100%;
      max-width: 980px;
      margin: 0 auto; }
      header .nav_area ul li {
        height: 60px;
        line-height: 60px;
        width: calc(100% / 7);
        text-align: center;
        font-size: 14px; }
        @media screen and (max-width: 768px) {
          header .nav_area ul li {
            width: calc(100% / 6);
            height: 48px;
            line-height: 48px;
            position: relative;
            font-size: 3.5vw; } }
        header .nav_area ul li::after {
          position: absolute;
          content: '';
          height: 40px;
          width: 2px;
          background: #fff;
          right: 0;
          top: 4px; }
        header .nav_area ul li:nth-child(6)::after {
          display: none; }
        header .nav_area ul li span.pc_only {
          display: inline; }
          @media screen and (max-width: 768px) {
            header .nav_area ul li span.pc_only {
              display: none; } }
        header .nav_area ul li span.sp_only {
          display: none; }
          @media screen and (max-width: 768px) {
            header .nav_area ul li span.sp_only {
              display: inline-block; } }
        header .nav_area ul li a {
          color: #FFF; }
  header #menu_btn {
    position: absolute;
    top: 10px;
    right: 5px;
    border: none;
    padding: 0;
    background: none;
    border: none; }
    header #menu_btn:focus {
      border: none; }
  header #slide_menu {
    position: fixed;
    top: 54px;
    right: -240px;
    width: 240px;
    height: 85%;
    background: #fff;
    opacity: 0.9;
    z-index: 999;
    overflow: scroll;
    padding-bottom: 40px; }
    header #slide_menu.open {
      transform: translate(0); }
    header #slide_menu ul {
      margin: 0;
      padding: 0; }
      header #slide_menu ul li {
        position: relative;
        padding: 10px 20px 10px 5px;
        border-bottom: 1px solid #ddd;
        margin: 0;
        height: 20px;
        font-size: 16px;
        line-height: 1.5; }
        header #slide_menu ul li::after {
          content: ">";
          color: #00365a;
          display: block;
          width: 20px;
          height: 20px;
          position: absolute;
          top: 5px;
          right: 0; }
        header #slide_menu ul li a {
          text-decoration: none; }

main {
  display: block; }
  main .content_ttl_bg {
    background: url("../image/bg_header.png") repeat-x; }
    main .content_ttl_bg .content_ttl_inner {
      width: 100%;
      max-width: 980px;
      margin: 0 auto; }
      main .content_ttl_bg .content_ttl_inner .content_ttl {
        color: #fff;
        text-shadow: 1px 1px 3px #333;
        padding: 30px 0;
        font-family: "Roboto Slab", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        font-size: 28px; }
        @media screen and (max-width: 768px) {
          main .content_ttl_bg .content_ttl_inner .content_ttl {
            padding-left: 4%;
            font-size: 22px; } }
  main #content {
    width: 100%;
    max-width: 980px;
    margin: 30px auto 65px;
    display: flex;
    justify-content: space-between;
    align-content: flex-start; }
    main #content .main_area {
      max-width: 710px;
      width: 100%; }
      @media screen and (max-width: 768px) {
        main #content .main_area {
          width: 92%;
          margin: 0 auto; } }
      main #content .main_area .case_box {
        background: #f2f2f2;
        border: 1px solid #000;
        padding: 15px 18px;
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        margin-bottom: 20px; }
        @media screen and (max-width: 768px) {
          main #content .main_area .case_box {
            display: block; } }
        main #content .main_area .case_box img {
          margin-right: 20px; }
          @media screen and (max-width: 768px) {
            main #content .main_area .case_box img {
              margin: 0 auto 20px;
              display: block; } }
        main #content .main_area .case_box .case_ttl {
          color: #003457;
          font-size: 18px;
          font-family: 'Yu Mincho',serif;
          font-weight: bold;
          margin-bottom: 15px; }
        main #content .main_area .case_box .txt {
          font-size: 14px;
          line-height: 1.7;
          color: #000;
          margin-bottom: 10px; }
        main #content .main_area .case_box span {
          display: block;
          border-top: 2px solid #cccccc;
          text-align: right;
          padding-top: 10px; }
          main #content .main_area .case_box span a {
            color: #003457;
            padding: 5px 0 5px 12px;
            background: url("../image/icon1.png") left no-repeat; }
        main #content .main_area .case_box.detail {
          display: block;
          padding: 0; }
          main #content .main_area .case_box.detail .case_ttl {
            padding: 15px 0 0 20px; }
          main #content .main_area .case_box.detail .detail_img_area {
            display: flex;
            justify-content: flex-start;
            flex-wrap: wrap;
            width: auto;
            border-top: 1px solid #000;
            padding: 20px; }
            main #content .main_area .case_box.detail .detail_img_area > img {
              text-align: center;
              margin: 0 0 20px 0;
              width: calc(100% / 3 - 10px); }
              main #content .main_area .case_box.detail .detail_img_area > img:not(:nth-child(3n)) {
                margin-right: 10px; }
              @media screen and (max-width: 768px) {
                main #content .main_area .case_box.detail .detail_img_area > img {
                  width: 100%;
                  height: auto;
                  margin: 0 0 10px 0; } }
          main #content .main_area .case_box.detail dl {
            display: flex;
            font-size: 16px;
            margin-bottom: 1rem;
            padding-left: 20px; }
          main #content .main_area .case_box.detail .txt {
            font-size: 16px;
            padding: 0 20px 20px 20px; }
            main #content .main_area .case_box.detail .txt a {
              color: #003457;
              text-decoration: underline; }
      main #content .main_area .navigation {
        display: flex;
        justify-content: space-between; }
        main #content .main_area .navigation a {
          color: #003457; }
          main #content .main_area .navigation a:hover {
            text-decoration: underline; }
    main #content .side {
      max-width: 240px;
      width: 100%; }
      @media screen and (max-width: 768px) {
        main #content .side {
          display: none; } }
      main #content .side .sidebar {
        margin-bottom: 30px; }
        main #content .side .sidebar ul > li {
          background: #00365A;
          width: 240px;
          text-align: center;
          font-size: 14px;
          margin-bottom: 20px;
          display: block; }
          main #content .side .sidebar ul > li a {
            display: block;
            position: relative;
            padding: 5px;
            text-decoration: none;
            color: #fff;
            cursor: pointer;
            -webkit-transition: .2s ease-in-out;
            height: 70px;
            line-height: 70px; }
            main #content .side .sidebar ul > li a::after {
              display: block;
              content: "";
              width: 8px;
              height: 8px;
              position: absolute;
              top: 50%;
              right: 15px;
              margin-top: -5px;
              border-top: solid 3px #fff;
              border-right: solid 3px #fff;
              transform: rotate(45deg);
              -webkit-transform: rotate(45deg);
              -webkit-transition: .2s ease-in-out; }
          main #content .side .sidebar ul > li > ul {
            display: none;
            background: #fff;
            margin: 0;
            overflow: hidden; }
            main #content .side .sidebar ul > li > ul > li {
              background: #fff;
              width: 240px;
              text-align: center;
              box-sizing: border-box;
              font-size: 14px;
              margin-bottom: 0; }
              main #content .side .sidebar ul > li > ul > li a {
                height: 50px;
                line-height: 50px;
                background: url("../image/icon2.png") left no-repeat;
                border: 1px solid #E3E3E3;
                border-width: 0 1px 1px 1px;
                text-align: left;
                padding-left: 30px;
                color: #333; }
          main #content .side .sidebar ul > li .toggle {
            display: block;
            position: relative;
            text-decoration: none;
            color: #fff;
            cursor: pointer;
            -webkit-transition: .2s ease-in-out;
            height: 80px;
            line-height: 80px; }
            main #content .side .sidebar ul > li .toggle::after {
              display: block;
              content: "";
              width: 8px;
              height: 8px;
              position: absolute;
              top: 50%;
              right: 15px;
              margin-top: -5px;
              border-top: solid 3px #fff;
              border-right: solid 3px #fff;
              transform: rotate(135deg);
              -webkit-transform: rotate(135deg);
              -webkit-transition: .2s ease-in-out; }
            main #content .side .sidebar ul > li .toggle.open::after {
              transform: rotate(-45deg);
              -ms-transform: rotate(-45deg);
              -o-transform: rotate(-45deg);
              -webkit-transform: rotate(-45deg); }
      main #content .side .bn {
        margin-bottom: 20px; }

footer {
  width: 100%;
  background: #001C2F;
  height: 60px; }
  footer p {
    text-align: center;
    color: #fff;
    font-size: 12px;
    line-height: 60px; }
